package com.docus.server.service;

import com.docus.server.vo.collector.update.CollectorUpdateVersionVO;

/**
 * 患者信息表 服务接口
 *
 * @author AutoGenerator
 * @since 2023-08-29
 */
public interface ICollectorUpdateService {

    CollectorUpdateVersionVO find() throws Exception;

    String getFilePath() throws Exception;

}
